@charset "utf-8";
/* CSS Document */

html, body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
body{
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100.1%;
}
p{
	margin:0em;
	padding:1em 0em;
	font-size:0.75em;
	line-height:18px;
}
ul{
	font-size:12px;
	line-height:18px;
	padding-left:15px;
}
h1{
	font-size:18px;
	color:#ed2923;
}
h2{
	font-size:14px;
	color:#ed2923;
}
div{
	position:relative;
	z-index:2;
}
img{
	display:block;
	border:0px;
}
a{
	color:#ed2923;
	font-size:12px;
}
a:hover{
	color:#C00;
}
div.clear{
	clear:both;
}
div#wrapper{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	min-height:100%;
}
html>body #wrapper{
	height:auto;
}
div.top-pad{
	width:818px;
	height:75px;
}
div.left-content{
	width:183px;
	height:auto!important;
	height:200px;
	min-height:200px;
	float:left;
	padding-top:115px;
}
div.right-content{
	width:460px;
	height:auto!important;
	height:450px;
	min-height:450px;
	margin-left:35px;
	margin-right:30px;
	float:left;
}
div.right-col{
	width:190px;
	float:left;
	padding-top:25px;
}
div.right-col img{
	margin-bottom:20px;
}
div.logo{
	position:absolute;
	z-index:2;
	width:245px;
	height:97px;
	right:-12px;
	top:0px;
}
div.links{
	width:183px;
	height:auto!important;
	height:200px;
	min-height:200px;
}
div.links a{
	width:153px;
	height:27px;
	line-height:27px;
	padding-left:30px;
	display:block;
	border-bottom:1px #ed2923 dotted;
	font-family:"Times New Roman", Times, serif;
	color:#000;
	text-decoration:none;
	background-image:url(../images/link-bg.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	background-position:10px 0px;
	font-size:1em;
	cursor:pointer;
}
div.links a:hover{
	background-position:10px bottom;
	color:#ed2923;
}
div.links a.last{
	border-bottom:none;
}
div.links a.sub-links{
	width:133px;
	padding-left:50px;
	background-position:30px 0px;
}
div.links a.sub-links:hover{
	background-position:30px bottom;
}
div.links a.active-link{
	background-position:10px bottom;
	color:#ed2923;
}
div.links a.sub-links1{
	width:133px;
	padding-left:50px;
	background-position:30px bottom;
	color:#ed2923;
}
div.links a.sub-links1:hover{
	background-position:30px bottom;
}
/*Breadcrumbs*/
div.breadcrumbs{
	font-size:11px;
	margin-top:-5px;
}
div.breadcrumbs a{
	font-size:11px;
}
/*Homepage layout*/
div.home-split{
	width:600px;
	border-top:1px #ccc dotted;
	height:auto!important;
	height:20px;
	min-height:20px;
	margin-bottom:20px;
}
div.home-split-left{
	width:279px;
	height:auto!important;
	height:140px;
	min-height:140px;
	padding-top:15px;
	padding-right:20px;
	border-right:1px #ccc dotted;
	float:left;
}
div.padded{
	width:250px;
	padding-left:29px;
}
div.home-split-left h1{
	margin:0px;
	padding:0px;
}
div.home-split-left img{
	display:block;
	float:left;
	vertical-align:top;
	margin-right:10px;
}
div.home-split-left a{
	
}
div.home-split-right{
	width:280px;
	padding-left:20px;
	padding-top:18px;
	height:100px;
	float:left;
}
div.home-bottom{
	width:816px;
	border:1px #ccc dotted;
	height:auto!important;
	height:170px;
	min-height:170px;
	background-color:#f4f4f4;
	background-image:url(../images/alpacasforsale-bg.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
div.home-alpaca{
	width:252px;
	padding-top:20px;
	float:left;
	padding-left:20px;
}
div.home-alpaca h2{
	margin:0px;
	padding:0px;
}
div.home-alpaca img{
	display:inline;
	padding-right:10px;
}
div.home-split-half{
	width:132px;
	float:left;
	padding-left:3px;
	padding-right:4px;
	padding-top:15px;
	text-align:center;
}
div.home-split-half img{
	display:inline;
}
div.alpaca-for-sale{
	width:163px;
	padding:10px;
	background-color:#eeeeee;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:20px;
}
div.for-sale-page{
	width:183px;
	float:left;
	margin:10px;
}
div.alpaca-for-sale h2{
	margin:0px 0px 0px 0px;
	text-align:center;
}
div.alpaca-for-sale-img{
	width:71px;
	float:left;
	padding-top:10px;
}
div.alpaca-for-sale-desc{
	width:90px;
	float:left;
}
div.for-sale-page div.alpaca-for-sale-desc{
	width:105px;
	float:left;
}
div.alpaca-for-sale-desc p{
	font-size:11px;
	padding-bottom:5px;
	line-height:16px;
}
a.alpaca-for-sale-link{
	display:block;
	text-align:center;
}
/*footer*/
div.footer{
	width:100%;
	height:200px;
	margin-top:-200px;
	background-image:url(../images/footer-bg.gif);
	background-repeat:repeat-x;
	background-position:left;
	z-index:1;
}
div.footer-container{
	width:818px;
	height:55px;
	margin-top:-55px;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
	line-height:26px;
	font-size:0.75em;
}
div.footer-container a{
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	padding-right:10px;
	font-size:1em;
}
div.footer-container a:hover{
	color:#ed2923;
}
div.footer-container img{
	position:absolute;
	right:-10px;
	bottom:10px;
	z-index:3;
}
div.form-container{
	width:450px;
	height:auto!important;
	height:20px;
	min-height:20px;
	padding-top:20px;

	margin-left:auto;
	margin-right:auto;
}
div.form{
	width:220px;
	height:auto!important;
	height:20px;
	min-height:20px;
	padding-bottom:10px;
	float:left;
	font-size:12px;
}
div.form span{
	display:block;
	font-weight:bold;
}
div.form input{
	margin-top:5px;
}
div.interested-in{
	margin-top:20px;
	border-top:1px #666 dotted;
	padding-top:20px;
		
	width:450px;
	height:auto!important;
	height:20px;
	min-height:20px;
	margin-left:auto;
	margin-right:auto;
}
div.interested-in textarea{
	width:450px;
	height:150px;
}
input.errors{
	border:1px #F00 dashed;
}
div.notice-good{
	padding:20px;
	font-size:14px;
	border:1px #F00 dashed;
	font-weight:bold;
}
div.notice-bad{
	padding:20px;
	font-size:14px;
	border:1px #F00 dashed;
	font-weight:bold;
}
div.direct-contact{
	width:450px;
	padding:10px;
	height:auto!important;
	height:70px;
	min-height:70px;
	background-color:#f4f4f4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.direct-contact-left{
	width:50%;
	float:left;
}
div.direct-contact-left span{
	font-weight:bold;
	display:block;
	width:90px;
}
div.direct-contact-left a{
	font-size:12px;
}
div.direct-contact-left p{
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
}
/*Photo Gallery*/
div.gallery{
	width:560px;
	height:auto!important;
	height:70px;
	min-height:70px;
	padding-top:20px;
	padding-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
div.gallery-tnails{
	width:74px;
	padding-right:20px;
	border-right:1px #CCC dotted;
	height:auto!important;
	height:70px;
	min-height:70px;
	float:left;
}
div.gallery-tnails img{
	margin-bottom:20px;
}
div.gallery-tnails img.last{
	margin-bottom:0px;
}
div.gallery-img{
	width:445px;
	padding-left:20px;
	padding-top:10px;
	float:left;
}
/*stud services*/
div.stud-details{
	width:450px;
	padding:10px 10px 20px 10px;
	margin-top:20px;
	margin-bottom:20px;
	height:auto!important;
	height:70px;
	min-height:70px;
	background-color:#f4f4f4;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
div.stud-details h1{
	margin-top:0px;
	padding-top:0px;
}
div.stud-details p{
	font-size:14px;
}
div.stud-details-left{
	width:280px;
	float:left;
}
div.stud-details-left span{
	font-weight:bold;
	display:inline-block;
	width:80px;
}
div.stud-details-left a{
	font-size:12px;
}
div.stud-details-left p{
	margin:0px;
	padding:0px;
	padding-top:3px;
	padding-bottom:3px;
}
div.stud-images{
	width:160px;
	float:right;
}
div.stud-images img{
	display:block;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:10px;
}
div.stud-desc{
	padding-top:20px;
}
div.stud-price{
	width:250px;
	height:100px;
	float:right;
	padding-left:10px;
	padding-bottom:10px;
	margin-top:20px;
	margin-right:10px;
	background-color:#000;
	color:#fff;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div.stud-price h2{
	font-size:16px;
}
div.stud-price span{
	color:#FFF;
}
/*for sale*/
div.female-details{
	width:578px;
	border:1px #ccc dotted;
	padding:10px;
	margin-top:20px;
	margin-bottom:20px;
	height:auto!important;
	height:70px;
	min-height:70px;
	background-color:#f4f4f4;
	font-size:12px;
}
div.female-details h1{
	margin-top:0px;
	padding-top:0px;
}
div.female-details p{
	font-size:12px;
}
div.female-pic{
	width:211px;
	float:right;
	padding-left:10px;
}
div.female-price{
	margin-top:10px;
	width:191px;
	height:30px;
	
	color:#ffffff;
	text-align:center;
	
}
div.female-price:hover{
	background-color:#ff0000;
}
div.female-price:hover a{
	color:#fff;
}
div.female-price h2{
	font-size:16px;
	margin-top:5px;
}
div.female-price a{
	font-size:16px;
	text-decoration:none;
	display:block;
	width:191px;
	height:30px;
	padding:10px;
	background-color:#000;
	padding-top:15px;
}
div.female-price span{
	color:#FFF;
}
.female-thumbnail{
	float:right;
	padding:0px 0px 10px 12px;
}
div.female-creds{
	width:350px;
	line-height:32px;
	font-size:12px;
	border:1px #bbbbbb dotted;
	margin:0px auto;
}
div.mini-creds{
	width:150px;
	float:right;
	margin:0px 0px 0px 20px;
	background-color:#FFF;
}
div.female-creds div{
	border-bottom:1px #bbbbbb dotted;
	background-color:#ececec;
	padding-left:10px;
}
div.female-creds div.alt{
	background-color:transparent;
}
div.female-creds div.lastone{
	border-bottom:none;
}
div.female-creds div span{
	font-weight:bold;
	display:inline-block;
	width:140px;
	color:#ed2923;
}
div.mini-creds div{
	line-height:normal;
	padding:5px;
}
div.mini-creds div span{
	display:inline;
}
/*FAQ*/
div.faq{
}
a.faq-top{
	display:block;
	float:right;
	font-size:11px;
}
/*Products*/
.prod-price-container{
	width:320px;
	margin:0px auto;
}
div.prod-right{
	width:195px;
	margin-right:10px;
	float:right;
	text-align:center;
}
div.prod-right img{
	display:inline;
}
div.prod-price{
	width:195px;
	height:auto!important;
	min-height:35px;
	height:35px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	color:#fff;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align:center;
	float:left;
}
div.prod-price h2{
	font-size:16px;
	margin-top:0px;
	padding-top:0px;
}
div.prod-price span{
	color:#FFF;
}
div.prod-order{
	font-size:12px;
	padding:0px 0px 0px 10px;
	width:175px;
	float:right;
	text-align:center;
}
div.prod-order img{
	padding-bottom:10px;
}
div.prod-order-right{
	width:100px;
	float:left;
	padding-left:20px;
	font-size:12px;
}
div.qty{
	width:100px;
	padding-bottom:10px;
	margin:0px auto;
}
div.prod-order input.qty{
	width:90px;
}
div.prod-order input.submit{
	display:inline;
	padding:5px;
	width:100px;
	border:0px;
	color:#FFF;
	background-color:#000000;
	text-decoration:none;
	font-size:16px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
}
div.prod-order input.submit:hover{
	color:#F00;
}
div.summary-price{
	width:50px;
	float:right;
}
.prod-price-new{
	display:inline;
	background-color:#000;
	padding:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.prod-price-new span{
	color:#fff;
}
div.stud-details p.prod-price-new-note{
	font-size:11px;
}